.cp-bat-container{margin-top:1.875rem;border-radius:var(--f-brand-radius-outer);padding:var(--f-base-space-8);background:var(--f-brand-color-background-light)}
.cp-bat-margin-top-15{margin-top:.9375rem !important}
.cp-bat-margin-top-54{margin-top:3.375rem !important}
.cp-bat-margin-bottom-15{margin-bottom:.9375rem !important}
.cp-bat-margin-bottom-54{margin-bottom:3.375rem !important}
.cp-bat-container-heading{font:var(--f-brand-type-title-1) !important;color:var(--f-brand-color-text-default);margin-bottom:1.5rem}
.cp-bat-subtitle{font:var(--f-brand-type-body) !important;width:80% !important;color:var(--f-brand-color-text-default) !important;margin-bottom:1.5rem}
.cp-bat-card-wrapper{display:flex;gap:var(--f-base-space-5);max-width:100%;flex-wrap:wrap}
.cp-bat-card{background:var(--f-brand-color-background-light);border-radius:var(--f-brand-radius-outer);border:var(--f-base-border-size-1) solid var(--flow-tertiary-grey);padding:var(--f-base-space-5);position:relative;width:22.25rem}
.cp-bat-badge{display:inline-block;padding:.375rem .875rem;border-radius:var(--f-brand-radius-outer);color:var(--f-base-color-solid-white-100);margin-bottom:var(--f-base-space-5);font:var(--f-brand-type-caption-medium) !important}
.elevate{background-color:#670a32}
.accelerate{background-color:#acaaab}
.ascent{background-color:#b98b7d}
.achieve{background-color:#deb55f}
.advance{background-color:#a8915e}
.cp-bat-items{display:flex;justify-content:space-between;margin-bottom:var(--f-base-space-3);color:var(--f-brand-color-text-muted);font:var(--f-brand-type-subheading) !important}
.cp-bat-valueField{font:var(--f-brand-type-subheading) !important}
.cp-bat-valueField i{color:var(--f-brand-color-flight-status-confirmed)}
.cp-bat-valueField.value--price{color:var(--f-brand-color-text-primary);font:var(--f-brand-type-subheading-medium) !important}
.value--text{color:#222}
.value--empty{color:#9aa0a6}
@media only screen and (max-width:768px){.cp-bat-card{width:100%}
.cp-bat-items:last-child{margin-bottom:0}
.cp-bat-container{padding:30px 10px !important}
}